<?xml version="1.0" encoding="UTF-8"?>
<lomes:lom xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd" xsi:type="lomes:lom">
	<lomes:general >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-d4dbac77-1641-3d60-9f3b-8c6d3e02cf5c</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >meducacion_agrega</lomes:catalog>

                    	<lomes:entry >100_20110615_000_0000_1605</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                    	<lomes:entry >es_2011071412_9013947</lomes:entry>

                </lomes:identifier>

                	<lomes:title >
                    	<lomes:string  language="es">Cálculos visuales</lomes:string>

                </lomes:title>

                	<lomes:language >es</lomes:language>

                	<lomes:description >
                    	<lomes:string  language="es">Escenas de Descartes que presentan problemas con un planteamiento que requiere de forma más directa algún cálculo mental, aunque los alumnos no hace falta que se lo planteen como operación, sino más bien como &quot;adivinanza&quot;.</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="es">problema</lomes:string>

                    	<lomes:string  language="es">cálculo mental</lomes:string>

                    	<lomes:string  language="es">adivinanza</lomes:string>

                </lomes:keyword>

                	<lomes:coverage >
                    	<lomes:string  language="es">Universal</lomes:string>

                </lomes:coverage>

                	<lomes:structure >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >atomic</lomes:value>

                </lomes:structure>

                	<lomes:aggregationLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >2</lomes:value>

                </lomes:aggregationLevel>

            </lomes:general>
	<lomes:lifeCycle >
                	<lomes:version >
                    	<lomes:string  language="es">V1.0</lomes:string>

                </lomes:version>

                	<lomes:status >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >final</lomes:value>

                </lomes:status>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: acabezudo EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2012-06-27T19:09:34.635Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:acabezudo EMAIL;TYPE=INTERNET: ORG: END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-07-14T01:39:48.46Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >author</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Juan Guillermo Rivera Berrío (Coordinación y Dirección) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José R. Galo Sánchez  (Coordinación y Dirección) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-02-11</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en la Web del Proyecto Descartes, http://recursostic.educacion.es/descartes/web</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José R. Galo Sánchez EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José Luis Alcón Camas EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Juan Guillermo Rivera Berrío EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-07-14</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación del ODE en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >editor</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José R. Galo Sánchez EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José Luis Alcón Camas EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Juan Guillermo Rivera Berrío EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-06-15</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de creación del ODE en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >technical implementer</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Diego Luis Feria Gómez (del objeto) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Oscar Escamilla González (del diseño html) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Natàlia Roca Castellà (del diseño html) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación, Cultura y Deporte de España - Instituto Nacional de Tecnologías Educativas y de Formación del profesorado (INTEF). END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-02-11</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en la Web del Proyecto Descartes, http://recursostic.educacion.es/descartes/web</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >content provider</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Maria Antònia Canals EMAIL;TYPE=INTERNET:antonia.canals@udg.es ORG:Gabinet de Materials i de Recerca per a la Matemàtica a l&apos;Escola (GAMAR) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Proyecto Descartes EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-02-11</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en la Web del Proyecto Descartes, http://recursostic.educacion.es/descartes/web</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >technical validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ángel Cabezudo Bueno EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José Mª Aina Martínez EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-06-15</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de revisión y adaptación del Ode</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >technical validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ángel Cabezudo Bueno EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación, Cultura y Deporte de España - Instituto Nacional de Tecnologías Educativas y de Formación del profesorado (INTEF). END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2012-06-27</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Actualización del ODE</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

            </lomes:lifeCycle>
	<lomes:metaMetadata >
                	<lomes:identifier >
                    	<lomes:catalog >meducacion_agrega</lomes:catalog>

                    	<lomes:entry >100_20110615_000_0000_1605-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-d4dbac77-1641-3d60-9f3b-8c6d3e02cf5c-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >creator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:José Mª Aina Martínez EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-06-15</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de creación de los metadatos</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ángel Cabezudo Bueno EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación de España - Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2011-07-14</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de validación de los metadatos</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:metadataSchema >LOM-ESv1.0</lomes:metadataSchema>

                	<lomes:language >es</lomes:language>

            </lomes:metaMetadata>
	<lomes:technical >
                	<lomes:format >text/html</lomes:format>

                	<lomes:format >image/jpeg</lomes:format>

                	<lomes:format >text/css</lomes:format>

                	<lomes:format >application/javascript</lomes:format>

                	<lomes:location >http://agrega.educacion.es/ODE/es/es_2011071412_9013947</lomes:location>

                	<lomes:requirement >
                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >browser</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >any</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >operating system</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >multi-os</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                </lomes:requirement>

                	<lomes:installationRemarks >
                    	<lomes:string  language="es">No se requiere instalación</lomes:string>

                </lomes:installationRemarks>

                	<lomes:otherPlatformRequirements >
                    	<lomes:string  language="es">Instalar y activar en local el intérprete de Java y el Plug-in del applet Descartes</lomes:string>

                </lomes:otherPlatformRequirements>

            </lomes:technical>
	<lomes:educational >
                	<lomes:interactivityType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:interactivityType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >real or virtual learning environment</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >process/procedure supporting tools</lomes:value>

                </lomes:learningResourceType>

                	<lomes:interactivityLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >medium</lomes:value>

                </lomes:interactivityLevel>

                	<lomes:semanticDensity >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >medium</lomes:value>

                </lomes:semanticDensity>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >learner</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >group</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >teacher</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >subject matter expert</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >classroom</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >teacher</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >presencial</lomes:value>

                </lomes:context>

                	<lomes:typicalAgeRange >
                    	<lomes:string  language="es">6 años</lomes:string>

                </lomes:typicalAgeRange>

                	<lomes:difficulty >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >very easy</lomes:value>

                </lomes:difficulty>

                	<lomes:typicalLearningTime >
                    	<lomes:duration >PT0H15M0S</lomes:duration>

                    	<lomes:description >
                        	<lomes:string  language="es">En el transcurso de una sesión lectiva.</lomes:string>

                    </lomes:description>

                </lomes:typicalLearningTime>

                	<lomes:description >
                    	<lomes:string  language="es">CONOCIMIENTO PREVIO:Estos contenidos se estudian en el curso actual y se estudiarán en el curso siguiente.</lomes:string>

                    	<lomes:string  language="es">OBJETIVOS DIDÁCTICOS:Comenzar el cálculo, en su sentido auténtico de relación con la realidad y de cálculo mental, apoyando la imaginación de las cantidades.</lomes:string>

                    	<lomes:string  language="es">TIPO DE CONOCIMIENTO: procedimental</lomes:string>

                </lomes:description>

                	<lomes:language >es</lomes:language>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >compare</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >understand</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >practise</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >decide</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >observe</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >connect</lomes:value>

                </lomes:cognitiveProcess>

            </lomes:educational>
	<lomes:rights >
                	<lomes:cost >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >no</lomes:value>

                </lomes:cost>

                	<lomes:copyrightAndOtherRestrictions >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >creative commons: attribution - non commercial - share alike</lomes:value>

                </lomes:copyrightAndOtherRestrictions>

                	<lomes:description >
                    	<lomes:string  language="es">La utilización de estos contenidos es universal, gratuita y abierta, siempre y cuando se trate de un uso educativo no comercial. Las acciones, productos y utilidades derivadas de su utilización no podrán, en consecuencia, generar ningún tipo de lucro. Asímismo, es obligada la referencia de la fuente.</lomes:string>

                </lomes:description>

                	<lomes:access >
                    	<lomes:accessType >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >universal</lomes:value>

                    </lomes:accessType>

                    	<lomes:description >
                        	<lomes:string >es_aragon_20080930,es_cnice_20080623,es_{nodo}_20080923,es_larioja_20081107,es_cantabria_20081215,es_murcia_20080422121523455,es_euskadi_20100423,es_castillayleon_201002241811,es_baleares_200907131205,es_na_90348943,es_extremadura_20111222</lomes:string>

                    </lomes:description>

                </lomes:access>

            </lomes:rights>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Educación Primaria</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Primer ciclo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1.5</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Matemáticas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1.5.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Estrategias de cálculo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="es">Adecuado para el 1º curso de Educación Primaria.</lomes:string>

                </lomes:description>

            </lomes:classification>
</lomes:lom>

